LINUX.ORG.RU

Debian 6, SATA, инсталлер

 , ,


0

2

Хотел поставить деб шестой на второй сисьтемник, а тут такое дело, сидюк саташный, инсталлер прогружается, ставится часовой пояс и еще что-то, ну там самое начало короче только, а потом когда инсталлер ломится за бинаркой что на диске его лежит, то говорит что диска нет мол вставьте диск бла бла..

Не, я понимаю что в инсталлере в шестом дебе может нету поддержки чтения (!?) по SATA3, ну хз, на материнке есть SATA2, могу запробовать через него.

Вобщем дело такое:

1) Поновее не предлагать, я уже ставил, меня там бесит чуть более чем ВСЕ.

2) Можете предложить другой дистр, но есть условия: не хочу systemd (не оч принципиально) и хочу gnome 2 (оч принципиально).

1) Поновее не предлагать, я уже ставил, меня там бесит чуть более чем ВСЕ.

УПРЛС. Давай список что ли, хоть посмеёмся.

Deleted ()
Ответ на: комментарий от Deleted

Ожидал такой аргумент, но, надо сейчас, а не ждать у моря погоды. К тому же - мате я уже ставил, это «лайт-гном», по крайней мере пока, так что не подойдет на данный момент.

deep-purple ★★★★★ ()

В графическом режиме: Ctrl+Alt+F2
вернуть обратно: Ctrl+Alt+F5 В псевдографическом: Alt+F2
mount
dmesg

Deleted ()
Ответ на: комментарий от deep-purple

Молодцы, только там нет гнома.

anonymous ()
Ответ на: комментарий от Deleted

Да там половины прилаг нету, и хотелось бы всетаки родной ламповый гном.

deep-purple ★★★★★ ()
Ответ на: комментарий от BMX

оно ж протухшее

я к примеру там жмакнул, то понятно что тут уже можно поновее лишь бы гном был

deep-purple ★★★★★ ()
Ответ на: комментарий от orm-i-auga

Тема сисек раскрыта не полностью

Fixed: сисьсисьтемник

deep-purple ★★★★★ ()
Ответ на: комментарий от Deleted

Поставил AHCI, взлетело. Появилась новая трабла, старичок не видит сетевуху Atheros 1091 с вифи на борту, ладно, воткнул какуюто интеловскую в писиай, взлетело. Пока все норм, уже диск партишит.

deep-purple ★★★★★ ()

говорит что диска нет мол вставьте диск бла бла

Попробуй записать netinstall на флешку.

Поновее не предлагать, я уже ставил, меня там бесит чуть более чем ВСЕ.

Чем же?

не хочу systemd

Погугли, или ставь любой дистр старой версии. Судя по debian 6, свежесть пакетов тебя не волнует.

хочу gnome 2 (оч принципиально).

Гном можно воткнуть куда угодно.

zorg ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.